# Generated by Django 2.1.3 on 2018-11-03 20:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0010_auto_20181103_1717'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pablo',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('edad', models.IntegerField()),
            ],
        ),
    ]
